Bump debhelper compat to 8
[debian/pino.git] / debian / control
1 Source: pino
2 Section: net
3 Priority: optional
4 Maintainer: Julien Valroff <julien@debian.org>
5 Standards-Version: 3.9.1
6 Build-Depends: debhelper (>= 8),
7                cmake (>= 2.6.0),
8                valac (>= 0.7.9),
9                libglib2.0-dev,
10                libgtk2.0-dev (>= 2.10),
11                libgee-dev (>= 0.5.0),
12                libnotify-dev,
13                libsoup2.4-dev,
14                libxml2-dev,
15                libwebkit-dev,
16                libunique-dev (>= 1.0),
17                libgtkspell-dev,
18                gettext,
19                libindicate-dev
20 Homepage: http://pino-app.appspot.com/
21 Vcs-Git: git://git.kirya.net/git/pino.git
22 Vcs-Browser: http://git.kirya.net/?p=pino.git;a=summary
23
24 Package: pino
25 Architecture: any
26 Depends: ${shlibs:Depends}, ${misc:Depends}
27 Description: simple and fast microblogging client
28  Pino is a simple and fast Twitter, Identi.ca and StatusNet client.
29  .
30  Pino provides several advanced features:
31   * Multi account support
32   * Conversation view
33   * Single instance mode
34   * Option for hiding tray icon
35   * Notification with application icon (for "docks" users) 
36   * Fresh statuses color